ATANH(3)

SYNOPSIS
FUNCTION ATANH (X)

NAME
atanh - Compute the arc hyperbolic tangent.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
SINGLE PRECISION (ATANH-S, DATANH-D, CATANH-C)

KEYWORDS
ARC HYPERBOLIC TANGENT, ATANH, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC TANGENT

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
ATANH(X) computes the arc hyperbolic tangent of X. Series for ATNH on the interval 0. to 2.50000D-01 with weighted error 6.70E-18 log weighted error 17.17 significant figures required 16.01 decimal places required 17.76

REFERENCES
(NONE)

ROUTINES CALLED
CSEVL, INITS, R1MACH, XERMSG

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900326 Removed duplicate information from DESCRIPTION section. (WRB)